/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_hamburguer': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M0 87.14c1.95-7.3 8.21-13.63 16.14-13.46 126.57.07 253.17-.04 379.74.06 7.07.02 12.74 5.37 15.12 11.7v9.05c-2.18 6.95-8.69 11.96-15.98 12.18-126.35-.08-252.71.01-379.06-.04-7.62-.32-13.81-6.09-15.96-13.2v-6.29zM0 202.61c1.7-7.77 8.89-14.09 17.01-13.71 61.04.17 122.11-.18 183.14.18 17.95 2.19 17.81 30.56-.12 32.61-61.34.47-122.75.03-184.11.22-7.65-.21-14.03-6.26-15.92-13.45v-5.85zM0 317.49c1.71-7.71 8.99-13.91 16.99-13.49 93.71.09 187.42-.17 281.12.13 18.31 1.39 19.2 30.41.95 32.75-94.35.29-188.71.04-283.06.12-7.59.34-13.71-5.75-16-12.57v-6.94z"/>'
  }
})
